/* OVERRIDE GLOBALS */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,tbody,tfoot,thead,tr,th,td,caption,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
  margin:0;padding:0;border:0;outline:0;font-size:100%;
  /*vertical-align:baseline;*/
  background:transparent;
}
nav, ul {list-style:none;}

/* a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}*/
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table {border-collapse: collapse;border-spacing: 0}
input,select{vertical-align:middle;}

hr {display:block;height:1px;border:0 #ccc solid;border-top:1px solid #ccc;margin:1em 0;padding:0;}

/* TYPOGRAPHY GLOBALS */
html, body, td, th, p, span, div, ol, ul, li, h1, h2, h3, h4, h5, h6 {color: #363030}
body {font: 0.875em/1.2 Verdana, Geneva, Tahoma, sans-serif; background-color: #e0e0e0;}
pre {font-family:  "Courier New", Courier, monospace}
ol {list-style: decimal;}
ul {list-style: disc;}
li {margin-left: 20px; margin-top: 5px;}
a, a:link, a:visited {color: #639;text-decoration: none;}
a:hover{text-decoration: underline;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
h1 {font-size: 150%;}
h2 {font-size: 140%;}
h3 {font-size: 130%;}
h4 {font-size: 120%;}
h5 {font-size: 110%;}
h6 {font-size: 105%;}

h1 {
  font: oblique bold 150%/2.125 Candara, Georgia, serif;
  letter-spacing: 0.04em;
  text-shadow: 0.1em 0.1em 0.1em #e66;
  margin: 5px 10px;
}
h2 {
  font: oblique bold 140%/1.525 Candara, Georgia, serif;
  letter-spacing: 0.03em;
  text-shadow: 0.1em 0.1em 0.1em #e66;
  margin: 3px 5px;
}
h1,h2,h3 {clear: left;}
h3,h4,h5,h6 {
  font: bold 120%/1.250 Candara, Georgia, serif;
  letter-spacing: 0.02em;
  text-shadow: 0.1em 0.1em 0.1em #e66;
  margin: 3px 5px;
}
.heading1 {
  margin: 5px; 
  font: bold 115%/2.25 Verdana, Geneva, Tahoma, sans-serif;
  letter-spacing: 0.04em;
  text-shadow: 0.05em 0.1em 0.05em #c33;
}
.heading1, .heading1 a {
  color: #363030;
}
.leftheading {
  margin: 3px; 
  font: bold 105%/1.25 Verdana, Geneva, Tahoma, sans-serif;
  letter-spacing: 0.05em;
  text-shadow: 0.05em 0.1em 0.05em #fee;
}

p {
 text-indent: 20px;
 text-align: justify;
 padding: 3px;
}

.divimg, .divimg img {
 padding: 2px;
 margin: 3px;
 font-size: smaller;
 text-align: center;
}


/*
a[href^="http://www.my-site.com"] {background: transparent; padding-right: 0px;}
*/
/*
a.external, a[target="_blank"], a[rel="external"] {
  background: url(../__img/external.png) right 2px no-repeat;
  padding-right: 16px;
}
*/

#wrapall {
  width: 100%;
}
#centerdiv{
  width: 1022px;
  margin: 0 auto;
}
#topbar {
  width: 100%;
}
.boxtop{
  height: 90px;
  margin: 0 2px;
  text-align: left;
/*  border: 1px solid #cc9999; */
  border-radius: 5px;  
  box-shadow: 2px 2px 2px #888;
  background: url(../__img/tile-vessel.gif)  left repeat-x;
  vertical-align:middle;
}
.topmenu {
  margin: 5px 2px;
  font-size: 0.9em;
  height: 22px;
  color: #FEFEEE;
  background-color: #990000;
  background-image: url(../__img/tile24.jpg);
  background-repeat: repeat-x;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 5px;  
  box-shadow: 2px 2px 3px #888;
}
.topmenu label, .topmenu a, .topmenu div {
  font-size: 0.9em;
  color: #FEFEEE;
  text-shadow: 0.05em 0.1em 0.05em #636363;
}

#threecols {
  width: 100%;
}
.colleft {
  width: 170px;
  overflow: hidden;
}
.colmiddle {
  width: 722px;
}
.colright {
  width: 130px;
}
.boxleft{
  font-size: smaller;
  background: url(../__img/tile24l.gif) top repeat-x #fffefe;
  width: 160px;
  overflow: hidden;
  padding: 3px 2px;
  margin: 1px;
  border: 1px solid #cc9999;
  border-radius: 5px;  
  box-shadow: 2px 2px 2px #888;
  text-align: left;
}
.boxleftadv{
  width: 160px;
  overflow: hidden;
  padding: 1px 0;
  margin: 1px;
}
.boxmiddle{
  background: url(../__img/tile24l.gif) top repeat-x #fefefe;
  width: 716px;
  overflow: hidden;
  padding: 3px 4px;
  margin: 1px;
  border: 1px solid #cc9999;
  border-radius: 5px;  
  box-shadow: 3px 3px 5px #888;
  text-align: left;
}
.boxright{
  width: 120px;
  overflow: hidden;
  padding: 1px;
  margin: 1px;
  border: 1px solid #cc9999;
  border-radius: 5px;  
  box-shadow: 2px 2px 2px #888;
  background: url(../__img/tile24l.gif) top repeat-x /* #fffefe */;
}
#botbar {
  width: 100%;
}
.boxbot{
  margin: 2px;
  float: left;
  text-align: left;
  font-size: smaller;
}

.flogin
{
 font-family: "Lucida Console" , "Courier New" , monospace;
 font-size: 12px;
 color: #990000;
 background-color: #FEFEFE;
 border-left: #aaaaaa 1px solid;
 border-bottom: #cfcfcf 1px solid;
 border-right: #bababa 1px solid;
 border-top: #909090 1px solid;
 padding: 1px;
 border-radius: 5px;  
}
.blogin
{
 background-color: #990000;
 background-image: url(../__img/tile24.jpg);
 color: #FFEEEE;
 font-size: 11px;
 font-weight: bold;
 height: 20px;
 padding: 2px;
 border-right: #990000 1px solid;
 border-top: #cfcfcf 0px solid;
 border-left: #bababa 0px solid;
 border-bottom: #990000 1px solid;
 border-radius: 5px;  
 box-shadow: 1px 1px 1px #888;
 cursor: pointer;
}
SMALL, SUB, SUP,
.small {
font-size: smaller;
}
.clr{
  height: 0;
  clear: both;
}
.pager {
 margin: 5px auto;
 padding: 5px;
 font-size: smaller;
 float: left;
}
.bookcont {
 clear: both;
 margin: 3px auto;
 padding: 3px;
 border: 1px solid #cc9999;
 background-color: #FFF6F6;
 border-radius: 5px;  
}
.embed-media {
 margin: 5px auto;
 padding: 5px;
 border: 1px solid #cc9999;
 background-color: #FFF6F6;
 border-radius: 5px; 
 float: left;
 clear: left;
}
.embed-media OBJECT {width:280px; height:90px;}
.copy {
  font-size: smaller;
	margin: 4px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}
.copy A,
.copy A:link,
.copy A:active,
.copy A:visited {
    color: #666;
    text-decoration: none;
}
.copy A:hover {
    color: #666;
    text-decoration: underline;
}
